Bug 164857 - redhat-config-cluster does not show nodes after transfering services between nodes
redhat-config-cluster does not show nodes after transfering services between ...
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-01 16:55 EDT by Filipe Miranda
Modified: 2009-04-16 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-753
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 12:49:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filipe Miranda 2005-08-01 16:55:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
I have setup the Cluster Suite software correctly, it works just fine!
The only problem is when you try to realocate the service from nodeA to nodeB; after disable the service I want to realocate, drag&drop it to nodeB, the service is realocated but on the nodes field, all nodes disappear.
The only way to see the nodes again is to restart the GUI too again.

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.12-1.0

How reproducible:
Always

Steps to Reproduce:
1.install cluster suite
2.configure cluster suite
3.realocate the service from nodeA to nodeB

  

Actual Results:  the nodes from the GUI tool disappear

Expected Results:  the node should not disappear

Additional info:
Comment 1 Stanko Kupcevic 2005-08-17 19:33:14 EDT
Fixed in Errata Candidate
Comment 2 Corey Marthaler 2005-09-07 11:06:53 EDT
fix verified in 1.0.15
Comment 3 Red Hat Bugzilla 2005-10-07 12:49:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-753.html

Note You need to log in before you can comment on or make changes to this bug.